<?php
$x_d = kerio("sslvpn::PhpSession"); 
if (!is_object($x_d)) 
exit(); 
$x_3x = $_POST["file"]; 
$x_e = $_POST["currentPath"]; 
$x_1r = $_POST["directory"]; 
$x_d->getUrlForPath($x_1r, &$x_f); 
if ($x_f == "") 
$x_f = "/"; 
header("Location: /browse" . htmlspecialchars($x_f) . "?mode=get"); 
?>
